#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Aug 17 21:53:07 TRT 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=Bliss-Shader-main.zip
enableShaders=false
